/*
 * Copyright 2026 Oleg Borodin <onborodin@gmail.com>
 */
package auxx509

import (
	"fmt"
	"testing"

	"github.com/stretchr/testify/require"
)

func TestCert(t *testing.T) {
	caCert, caKey, err := CreateSelfSignedCert("test1")
	require.NoError(t, err)
	fmt.Println(string(caCert))
	fmt.Println(string(caKey))
}
